@charset "utf-8";
body{font:Arial, Helvetica, sans-serif; text-align:center; margin:0}
div#container{width:986px; margin:0 auto; height:auto; border:none}
#top{width:986px; height:22px; background-image:url(../images/index_02.jpg)}
#containerlogomenu{width:986px; margin:0 auto; height:auto; border:none }
#left1{width:33px; height:124px; background-image:url(../images/index_04.jpg); float:left}
#logo{width:291px; height:124px; float:left}
#top2{width:633px; height:31px; background-image:url(../images/index_06.jpg); float:left}
#menu-area {width:633px; height:auto; float:left}
#menubg{width:633px; height:39px; background-image:url(../images/index_08.jpg); float:left}
.menuitems{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; line-height:39px; color:#7a8419; text-align:center}
#top3{width:633px; height:54px; background-image:url(../images/index_09.jpg); float:left}
#top3index{width:633px; height:54px; background-image:url(../images/index_09_new.jpg); float:left}
#right1{width:29px; height:124px; background-image:url(../images/index_07.jpg); float:left}
#flash-area{width:986px; height:auto; float:left}
#flash-bottom-area {width:986px; height:auto; float:left}
#flashleft{width:33px; height:379px; background-image:url(../images/index_10.jpg); float:left}
#flash{width:924px; height:379px; float:left}
#flashright{width:29px; height:379px; background-image:url(../images/index_12.jpg); float:left}
#flashbottomleft{width:33px; height:33px; background-image:url(../images/index_13.jpg); float:left}
#flashbottomcenter{width:924px; height:33px; background-image:url(../images/index_14.jpg); float:left}
#flashbottomright{width:29px; height:33px; background-image:url(../images/index_15.jpg); float:left}
#maincontents{width:986px; height:auto; float:left; margin:0 auto; background-image:url(../images/contents_bg.jpg); background-repeat:repeat}
#contents-inside{width:920px; height:auto; float:left; margin:0 auto; padding:0 15px 0 50px}
#contentsimage{width:362px; height:203px; float:left; vertical-align:top}
.contents-img{width:362px; height:auto; padding-bottom:15px; float:left}


#contentsspacer{width:19px; height:auto; vertical-align:top; float:left}
#contents{width:504px; height:auto; vertical-align:top; float:left}
.welcomehead {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:18px; line-height:25px; color:#a1ac2d; text-align:left}
.contentstext{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#7b7f4e; text-align:justify; padding-top:15px}

.contentstext ul {margin:0 auto; padding:0 0 10px 0; line-height: normal;  width:auto}
.contentstext ul li {display:block; height:25px; background-image:url(../images/bullet-service.jpg); background-position:left top; background-repeat:no-repeat; padding:0 0 0 25px; margin: 0 ; font:12px Verdana; font-weight:300; color:#7b7f4e; text-align:left; line-height:25px; text-decoration:none; width:480px }
.contentstext li a {color:#7b7f4e; text-decoration:none}
.contentstext li a:hover {color:#7b7f4e; text-decoration:none}

.contentshead{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; line-height:18px; color:#7b7f4e; text-align:left; padding-top:15px}
#contentsbottom{width:986px; height:20px; float:left}
#footer{width:885px; height:59px; background-image:url(../images/footer_bg.jpg); background-repeat:no-repeat; float:left; padding:0 50px 0 51px}
#bottom{width:986px; height:35px; background-image:url(../images/index_25.jpg); background-repeat:no-repeat; float:left}
.footerleft {width:542px; height:59px; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; line-height:59px; color:#92947f; text-align:left}
.footerright {width:343px; height:59px; float:left; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; line-height:59px; color:#92947f; text-align:right}

a.navmenu:link {color:#7a8419; font-family:Verdana; font-size:14px; font-weight:normal; line-height:39px; text-decoration: none; }
a.navmenu:visited {color:#7a8419; text-decoration: none; }
a.navmenu:hover {color:#000000; text-decoration:none; }
a.navmenu:active {color:#7a8419; text-decoration:none;} 
a.current {color:#000000; text-decoration:none;} 

a.navcontents:link {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#7b7f4e; text-align:justify; text-decoration: none; }
a.navcontents:visited {color:#7b7f4e; text-decoration: none; }
a.navcontents:hover {color:#000000; text-decoration:none; }
a.navcontents:active {color:#7b7f4e; text-decoration:none;} 